/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
/* icon fonts									                             */
/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
@font-face {
  font-family: "FontSbk";
  src:url("icon-fonts/FontSbk.eot");
  src:url("icon-fonts/FontSbk.eot?#iefix") format("embedded-opentype"),
    url("icon-fonts/FontSbk.woff") format("woff"),
    url("icon-fonts/FontSbk.ttf") format("truetype"),
    url("icon-fonts/FontSbk.svg#FontSbk") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "FontSbk" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "FontSbk" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-f:before {
  content: "\46";
}
.icon-c:before {
  content: "\43";
}
.icon-l:before {
  content: "\4c";
}
.icon-s:before {
  content: "\53";
}
.icon-t:before {
  content: "\54";
}
.icon-y:before {
  content: "\59";
}
.icon-g:before {
  content: "\47";
}
.icon-k:before {
  content: "\4b";
}

@font-face {
    font-family: "schulbaukasten";
    src: url("icon-fonts/schulbaukasten.eot");
    src: url("icon-fonts/schulbaukasten.eot?#iefix") format("embedded-opentype"),
    url("icon-fonts/schulbaukasten.woff") format("woff"),
    url("icon-fonts/schulbaukasten.ttf") format("truetype"),
    url("icon-fonts/schulbaukasten.svg#schulbaukasten") format("svg");
    font-weight: normal;
    font-style: normal;
}


.icon-instagram:before,
.icon-instagram-alt:before {
    font-family: "schulbaukasten" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-instagram:before {
    content: "\2110";
}
.icon-instagram-alt:before {
    content: "\2111";
}


@font-face {
  font-family: "FontQuote";
  src:url("icon-fonts/FontQuote.eot");
  src:url("icon-fonts/FontQuote.eot?#iefix") format("embedded-opentype"),
    url("icon-fonts/FontQuote.woff") format("woff"),
    url("icon-fonts/FontQuote.ttf") format("truetype"),
    url("icon-fonts/FontQuote.svg#FontSbk") format("svg");
  font-weight: normal;
  font-style: normal;
}
.standard #content blockquote:before {
  font-family: "FontQuote" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\71";
}


/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
/* global basics and scenes for handheld, screen                             */
/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
@media handheld, screen {

html, body{ min-height: 100%;background-color:#fff;}

.none, .structure, .mobile{ display: none; }
.out, .start .breadcrumb, .breadcrumb p .prefix, .verbergen,
table caption, form legend, .row.mainhead, .row.subhead, 
.oneline label span, .docjs #language li, 
.search label span{ position: absolute; top: -20000em; left: -20000em; }

abbr {border-bottom: 1px dotted black; cursor: help;}

.clearer{ clear: both; }
.float_left{ float: left; }
.float_right{ float: right; }
.grossbuchstaben{ text-transform: uppercase !important; }
.minor{ font-weight: normal !important; }


/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
/* basic grid for 1024 monitors                                              */
/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
body{ width: 100%; overflow: visible; }

.wrapper{ width: 100%; overflow: hidden;}

.wrapper .row{ clear: both; width: 100%; max-width: 966px; margin: 0 auto; }
.container.slider .row{ max-width: 1024px; width: 100%; margin: 0 auto; }
.container.slider .row .image{ overflow: hidden; }

.standard .container.maincontent{ margin-top: 18px;margin-bottom:40px; }/*
.standard .container.maincontent .row{ max-width: 886px; padding-right: 80px; }
.rubrik .container.maincontent .row{ max-width: 966px; padding-right: 0; }
*/
.wrapper .container.mood .row{ max-width: 100%; overflow: hidden; }
.wrapper .container.mood .row .image{ max-width: 1024px; margin: 0 auto; }
.wrapper .container.mood .row .image img{ min-width: 760px; width: 100%; height: auto; margin: 0 auto; }

/* + + Startpage + + */
	/*
.wrapper.start .container.header,
.wrapper.start .container.mood,
.wrapper.start .container.maincontent{ max-width:1920px;}
*/
	
.wrapper.start .container.mood .row .image{ max-width: 100%; }
.wrapper.start .row.newsbox{max-width: 100%;margin-bottom: 41px;}
.wrapper.start .row.socialbox{max-width: 100%;margin-bottom: 41px;}
/*.wrapper.start .row.socialbox .box-iconlinks {float:left;margin:20px auto;}*/
.wrapper.start .row.socialbox .box-iconlinks {margin:20px auto;padding:26px 0;}
.wrapper.start .row.socialbox .box-iconlinks.first {margin:6px auto;padding:0;}
/*.socialbox .iconlinks{list-style:none;margin:0;padding:0;margin-left:20px;}*/
.socialbox .iconlinks{list-style:none;margin:0;padding:0;text-align:center;width:100%;}
/*.socialbox .iconlinks li{float:left;padding:25px 40px 25px 0;list-style:none;margin:0;}*/
.socialbox .iconlinks li{display:inline-block;/*padding:20px 30px 25px 0;*/ padding: 20px 0 25px 0; width:140px;list-style:none;margin:0;text-align:left;}
.socialbox .box-iconlinks.no-info li{/*margin:0 25px;*/margin: 0 4px;}
.socialbox .iconlinks li p {width: 110px;}
.socialbox .box-iconlinks.no-info li p{width:auto;}
.socialbox .iconlinks li .iconlink a {font-size: 0.8em;text-decoration:none;position:relative;}
.socialbox .iconlinks li .iconlink a span:hover{text-decoration:underline}
.socialbox .iconlinks li .iconlink a span{position:relative;left:55px;display:inline-block;}
	
.socialbox .iconlink .f-sbk{font-size:3.6em;position:absolute;bottom:-18px;}
	
.socialbox .quickinfo {}
	
.wrapper.start .row.cal-img h2 {
	text-transform:uppercase;
	font-size: 1.4em;
    font-weight: normal;
}

.is_ie7 .container, 
.is_ie8 .container{ min-width: 966px; }
.is_ie6 .container{ width: 966px; }


/* + + + + + + + + + + + + + */
		.standard .col_4{ width: 23.5%; }
		.standard .col_8{ width: 74.3%; }

		.col_3{ width: 23.4%;  }
		.col_4, .rubrik .col_4{ width: 31.9%;  }
		.col_6{ width: 48.9%;  }
		.col_8, .rubrik .col_8{ width: 68.4%; }
		.col_9{  width: 74.4%; }
		.col_12{ float: none; width: 100%; }
/* + + + + + + + + + + + + + */
/*
	#content .row{ background-color:snow}
	.col_3{ background-color:aliceblue}
	.col_9{ background-color:bisque}
	.col_8 .box{ background-color:beige}
	.col_4{ background-color:rosybrown}
	.col_12{ background-color:ghostwhite}
	#content .box{ background-color:ghostwhite}
	#content .content .first .box{ background-color:honeydew}
	#content .box.big{ background-color:white}*/

.content, .col_4{ float: left; margin-left: 2.1%; }
.content.col_12{ clear: both; float: none; margin-left: 0; }
.first{ margin-left: 0; }
.first .col_3{ margin-left: 0; }


/* + + + + + + + + + + + + + + */
/* + + + + + header  + + + + + */	
/*  + + standard header  + + */
.header .row{ position: relative;}
.header .float_right{ position: absolute; top: 0; right: 0; width: 100%; margin: 0; }
/*.logobox{ position: relative; margin-bottom: 16px; padding-top: 1.5em; }*/
.logobox{ position: relative; margin-bottom: 10px; padding-top: 1.5em; padding-bottom: 10px;background: #fff; }
/*.logobox .logo{ float: left; }*/
.logobox .logo{ float: left; margin:-16px 10px 7px 30px; border:none; }
.logobox a img{ margin-bottom: 1px; }
.logobox a:hover img, 
.logobox a:focus img, 
.logobox a:active img{ border-bottom: 1px solid #ffffff; margin-bottom: 0; }
#toggle-topbar{  }

/*.logobox .campaigne{ display: block; padding-top: 25px; }*/
.logobox .campaigne{ display: block; float:right; margin:25px 20px 0 0; padding-top:0; }
.header .prefix{ font-size: 2.13em; line-height: 120%; }
	
/*  + + startpage header  + + */
/*.start .container.header{ position: absolute;top:0;left:50%; width:100%; }*/
.start .container.header{ position: absolute;top:0;width:100%; }
/*.start .header .row{ position: relative; left:-50%; z-index:1;}*/
.start .header .row{ position: relative; z-index:1;}
.start .logobox{ position: relative; margin-bottom: 10px; padding-top: 1.5em; background: #fff; }
.start .logobox .logo{ float: left; margin:-16px 10px 7px 30px; border:none; }
/*.start .logobox .campaigne{ display: block; float:right; margin:45px 20px 0 0; padding-top:0; }*/
.start #claim{ position:relative;max-width:1024px;width:100%;margin:0 auto;text-align:right; }
.start #claim .innertext{
    background-color: rgba(255, 255, 255, 0.9);
    text-transform:uppercase;
    display:inline-block;
    margin-right:30px;
    padding: 22px 22px 38px 56px;
    font-size:1.6em;
    line-height:1.4em;
    font-weight:normal;
    letter-spacing:0.04em;
    position: absolute;
    bottom: 170px;
    right: 0;
    width: auto;
}


/* + + + + + + + + + + + + + + + + */
/* + + + + + quicksearch + + + + + */
.search { float:none; margin-top: 10px; margin-right: 20px; }
.search label{ display: block; float: left; width: 177px; }
.search label input{ width: 170px; min-height: 15px; background-color: #FFF; border: 1px solid #19307C; border-right: 0 none; font-size: .81em; padding: 1px 2px 2px; }
.search label input:hover, 
.search label input:focus, 
.search label input:active{ background-color: #F3F4F8; border-color: #AAA; }

.search .morelink{ float: right;}
.search .morelink input{ padding: 0; width:20px; height:20px;background-image: url("/fileadmin/layout/images/submit.png");background-position: center; }
.search .morelink input.service {background-image: none !important;}
.search .morelink input:hover, 
.search .morelink input:focus, 
.search .morelink input:active{ border-color: #FFF; }

.is_ie .header label input{ padding: 1px 2px; }


/* contentbereich */
.col_3 .search{ float: none; min-height: 60px; margin-left: 7%; }
.col_3 .search label{ width: auto; }
.col_3 .search label input{ float: left; width: 150px; min-height: 15px; padding: 5px 2px 7px; }
.col_3 .search .morelink{ float: left; }
.col_3 .search .morelink input{ padding: 4px; }


/* + + + + + + + + + + + + + + + + */
/* + + + + + navigation  + + + + + */

/* + + + + + direct + + + + + */
#navDirect{ font-size: .81em; position: absolute; top: -1.8em; left: 0; z-index: 100; width: 100%; height: 1.8em; text-align: center; }
#navDirect li{ position: absolute; top: 0; left: 0; width: 100%; }
#navDirect a:link, #navDirect a:visited{
	position: absolute; top: -20000em; left: -2000em; z-index: 10; display: block; width: 100%; height: 1em; 
	background-color: #EBEEF2; border-bottom: 1px solid #19307C; color: #FFF; box-shadow: 0px 2px 8px #000;
	color: #19307C; font-weight: bold; text-decoration: underline; padding: 6px 0 8px; }
#navDirect a:focus{ top: 1.8em; left: 0; z-index: 100; text-decoration: underline; }
#navDirect a:hover, #navDirect a:active{ position: static; z-index: 100; margin-top: 1.8em; text-decoration: none; }


/* + + + + + mobile + + + + + */
.mobile p{ text-align: right; }
.mobile p a:link, .mobile p a:visited{ 
	display: inline-block; min-height: 20px; 
	background: #19307C url("../styleimages/icons_rightlink.png") no-repeat right -149px; 
	color: #FFF; font-weight: bold; 
	padding: 6px 35px 4px 10px; }


/* + + + + + language + + + + + */
#language{ float: right; display: inline-block; border: 1px solid #C7C7C7; font-size: .81em; }
.docjs #language{ position: relative; padding-right: 30px; }

#language .icon{ position: absolute; top: -1px; right: -1px; }
#language .icon a img{ border: solid 1px #0370AF; }
#language .icon a:link, #language .icon a:visited{ display: inline-block; border: solid 1px #0370AF; }
#language .icon a:hover img, #language .icon a:focus img, #language .icon a:active img{ border-color: #FFF; }

#language li{ margin-bottom: -1px; padding: 3px 0 0 7px; }
#language li.active, #language li.show{ position: static; }
#language li strong, #language li a:link, #language li a:visited{ 
	display: block; min-height: 20px; 
	background: url("../styleimages/icons_rightlink.png") no-repeat right -39px; 
	text-decoration: none; text-align: right; 
	padding: 3px 35px 3px 0; }
#language li.english strong, #language li.english a:link, #language li.english a:visited{ background-position: right -84px; }


/* + + + + + navService + + + + + */
.navService{ float: right; margin-right: 3%; }
.header .navService{ float: right; }
.navService ul{ display: inline-block; min-height: 1.5em; margin: 10px 0; padding: 0 3px 0 9px; }
.navService li{ float: left; font-size: .81em; line-height: .81em; }

.navService a:link, .navService a:visited{ clear: both; text-decoration: none; padding: 6px 6px 2px; }
.navService li a:hover, .navService li a:focus, .navService li a:active{ text-decoration: underline; }

.is_ie7 .navService li a{ display: inline-block; }

.container.noprint .navService{ float: none; margin-right: 0; }
.container.noprint .navService ul{ display: block; margin: 20px 0 0; padding: 0; }
.container.noprint .navService a:link, .container.noprint .navService a:visited{ padding-left: 0; padding-right: 13px; }
.container.noprint li.print{ float: right; }
.container.noprint li.print a:link, 
.container.noprint li.print a:visited{ 
	background: url("../styleimages/icons_link.png") no-repeat -207px -267px; 
	padding-left: 30px; padding-right: 0; }
	
	
/* angezeigt */
.navService strong{ color: #19307C; text-decoration: underline; font-weight: bold; padding: 6px 6px 2px; }
.navService strong span{ color: #19307C; }

/* + + + + + navMain + + + + + */
.header .navMain{ clear: both; padding-left: 30px; padding-right: 20px; background:#fff; }
.header .navMain ul { display: -ms-flexbox; display: flex; justify-content: space-between; -ms-flex-pack: justify; }
.header .navMain li{ display: block; float: left; font-size: 1.06em; margin-bottom: 0; padding: 0; }

.header .navMain li a:link, 
.header .navMain li a:visited, 
.header .navMain li.current strong,
.header .navMain li.sub strong{ display: inline-block; text-decoration: none; padding: 9px 8px 8px; }
.header .navMain li span.bordered{ display: inline-block; padding-bottom: 4px; }

.header .navMain li.start{ padding-right: 0; padding-left: 0; }
.header .navMain li.start a:link, 
.header .navMain li.start a:visited, 
.header .navMain li.start.current strong,
.header .navMain li.start.sub strong{ padding: 0; }
.header .navMain li.start img{ padding-top: 2px; }
.header .navMain li a:hover img, 
.header .navMain li a:focus img, 
.header .navMain li a:active img{ border-bottom: solid 1px #D51030; }

.header .navMain li a:hover span, 
.header .navMain li a:focus span, 
.header .navMain li a:active span{ text-decoration: underline; }

.header .navMain li a:link, .header .navMain li a:visited,
.header .navMain li strong, .header .navMain li strong span,
.header .navMain li a:link strong, .header .navMain li a:visited strong,
.header .navMain li a:link span, .header .navMain li a:visited span{ font-weight: normal; }

/* aktiv */
.header .navMain li.active a:link, .header .navMain li.active a:visited{ border-bottom: solid 4px #D51030; padding-bottom: 4px; }

/* angezeigt */
.header .navMain li.current strong, 
.header .navMain li.sub strong { background-color: #D51030; }
.header .navMain li.current span,
.header .navMain li.sub span { color: #FFF; }

.header .navMain li.current.start strong,
.header .navMain li.sub.start strong{ min-height: 38px; background: #D51030 url('../styleimages/bg_homeactive.png') no-repeat left 5px; }
.header .navMain li.current.start img,
.header .navMain li.sub.start img{ color: #FFF; }

/* browserweichen */
.is_ie7 .navMain a:link, .is_ie7 .navMain a:visited{ cursor: pointer; }
.is_ie7 .navMain li.current.start strong, 
.is_ie8 .navMain li.current.start strong,
.is_ie7 .navMain li.sub.start strong, 
.is_ie8 .navMain li.sub.start strong{ width: 28px; height: 37px; }
.is_ie7 .navMain li.current.start img, 
.is_ie8 .navMain li.current.start img,
.is_ie7 .navMain li.sub.start img, 
.is_ie8 .navMain li.sub.start img{ display: none; }

/* + + + + + navSub + + + + + */
.navSub{ margin: 22px 0; }
.navSub li span{ color: #777; line-height: 120%; }

.navSub ul{ margin: 0; }
.navSub li{ font-size: .81em; padding: 0; }
.navSub li ul li{ font-size: 1em; }

.navSub li.current strong,
.navSub li a:link, 
.navSub li a:visited{ display: block; text-decoration: none; }
.navSub li a:hover span.bordered, 
.navSub li a:focus span.bordered, 
.navSub li a:active span.bordered{ color: #000; text-decoration: underline; border-color: #D51030; }

.navSub li span.bordered{ display: block; border-left: solid 5px #FFF; padding: 10px 0 10px 5px; }
.navSub li.active span.bordered{ border-color: #E8EAF2; }
.navSub li li span.bordered{ border-width: 10px; padding: 6px 0 6px 13px; }
.navSub li li li{ border-left: solid 10px #FFF; }

/* angezeigt */
.navSub li.current strong span.bordered{ background-color: #19307C; border-color: #19307C; color: #FFF; }
.navSub li.current li.active strong span.bordered{ background-color: #E8EAF2; color: #777; }
.navSub li.active li.current strong span.bordered{ background-color: #19307C; color: #FFF; }

/* aktiv */
.navSub li.active{ background-color: #E8EAF2; }
.navSub li.active strong a:link span.bordered, 
.navSub li.active strong a:visited span.bordered{ font-weight: normal; border-color: #19307C; }
.navSub li.active strong a:hover span.bordered, 
.navSub li.active strong a:focus span.bordered, 
.navSub li.active strong a:active span.bordered{ border-color: #D51030; }


/* + + + + + breadcrumb + + + + + */

.standard #content .breadcrumb.box{ width: 100%; }
.wrapper .content .breadcrumb p{ font-size: .81em; line-height: 125%; margin: 30px 0 0 -12px; }
.breadcrumb p a:link, 
.breadcrumb p a:visited{ background-image: none; text-decoration: none; font-weight: normal; padding-right: 18px; }
.breadcrumb p strong{ padding-left: 15px; }
.breadcrumb p a:hover, .breadcrumb p a:focus, .breadcrumb p a:active{ text-decoration: underline; }


/* + + + + + + + + + + + + + + + + */
/* + + + + + logoleiste  + + + + + */
.container.logos{ background: #F3F4F8 url('../styleimages/bg_labelline.gif') repeat-x left top; }
.container.logos h2.label{ background-image: none; margin-top: 0; margin-bottom: 0; }
.container.logos h2.label strong{ border-right: 0 none; }

.container.logos ul{ text-align: center; margin: -20px 0 40px; padding: 0; }
.container.logos li{ display: inline-block; width: 226px; background-color: #FFF; background-image: none; margin: 20px 1.6% 0 0; padding: 0; }
.container.logos li img{ max-width: 100%; height: auto; margin: 0 auto; }
.container.logos li a{ display: block;}
	
.container.logos li a img{border: 1px solid #19307C;}
.container.logos li a:hover img,
.container.logos li a:focus img,
.container.logos li a:active img{border: 1px solid #D2D6DD;}

.container.logos li.break_4, 
.container.logos li.break_8, 
.container.logos li.break_12{ margin-right: 0; }
.container.logos li.break_5, 
.container.logos li.break_9, 
.container.logos li.break_13{ clear: left; }



/* + + + + + + + + + + + + + + */
/* + + + + + footer  + + + + + */
.container.footer{ padding: 20px 0 10px; }
.container.footer .box{ margin: 0; }
.container.footer h2{ padding: 0 0 28px; text-transform:uppercase; }

.container.footer .linkliste{ clear: none; display: inline-block; vertical-align: top; width: 23.7%; background-image: none; margin: 0 1.7% 40px 0; padding: 0; }
.container.footer .linkliste ul{ margin: 0; }
.container.footer .linkliste li{ font-size: .81em; }
.container.footer .linkliste li a:link, 
.container.footer .linkliste li a:visited{ display: block; background-image: none; font-weight: bold; padding: 1px 0 13px; }

.container.footer .linkliste.break_4, 
.container.footer .linkliste.break_8, 
.container.footer .linkliste.break_12{ margin-right: 0; }
.container.footer .linkliste.break_5, 
.container.footer .linkliste.break_9{ clear: left; }


/* + + + navService + + + */
.container.footer .navService ul li{ float: right; }
.footer .navService a:link, 
.footer .navService a:visited{ display: inline-block; padding: 2px 0 2px 18px; }
.footer .navService li.print a:link, 
.footer .navService li.print a:visited{ background: url('../styleimages/icons_link.png') no-repeat -389px -296px; padding-left: 22px; }





/* + + + + + + + + + + + + + + + */
/* + + + + + lightbox  + + + + + */
#lboverlay{ position: fixed; z-index: 2000; top: 0; left: 0; width: 100%; height: 100%; opacity: .7; background-color: #666; }
#lboverlay .vis{ width: 100%; height: 100%; max-width: 960px; margin: 0 auto; padding: 0; }
#lbwrapper{ position: fixed; z-index: 3000; top: 0; left: 0; width: 100%; height: 100%; }
#lbwrapper .vis{ position: relative; width: 250px; min-height: 170px; box-shadow: 0 0 7px 3px #666; background: #FFF; border: 1px solid #FFF; margin: 10% auto; padding: 0; }

#lbwrapper .vis h3{ margin: 20px 40px 0; }
#lbwrapper .vis p{ font-size: .88em; }
#lbwrapper .vis p span{ line-height: 150%; }
#lbwrapper .vis .image{ background: #F0EFED; border: 0 auto; margin: 15px 40px 30px; }
/*#lbwrapper .vis .image p{ margin: 0 2%; padding: 7px 0 17px; }*/
#lbwrapper .vis .image p{ margin: 0 2%; padding: 7px 0 17px; position: relative; top: 4px; }
#lbwrapper .vis .image span{ display: none; }
#lbwrapper .vis .browse{ position: static; }
#lbwrapper .vis .browse .noprint{ 
	position: absolute; top: 35%; left: 4px; display: block; width: 30px; height: 90px; overflow: hidden; 
	background-color: #19307C; border: solid 1px #19307C; }
#lbwrapper .vis .browse .next{ left: auto; right: 0; margin-right: 4px; }

#lbwrapper .vis .browse .noprint span{ display: block; height: 58px; width: 28px; overflow: hidden; background-color: #19307C; border: solid 1px #19307C; padding-top: 30px; }
#lbwrapper .vis .browse .noprint img{ margin-left: -4px; }
#lbwrapper .vis .browse .noprint a:hover span, 
#lbwrapper .vis .browse .noprint a:focus span, 
#lbwrapper .vis .browse .noprint a:active span{ border-color: #FFF; }
#lbwrapper .vis .browse a:link, 
#lbwrapper .vis .browse a:visited, 
#lbwrapper .vis .browse a:hover, 
#lbwrapper .vis .browse a:focus, 
#lbwrapper .vis .browse a:active{ display: inline; border: 0 none; margin: 0; }
#lbwrapper .vis .browse a:hover img, 
#lbwrapper .vis .browse a:focus img, 
#lbwrapper .vis .browse a:active img{ border-color: #19307C; }
/*#lbwrapper .vis .browse strong{ display: block; width: 170px; top: -20px; font-size: 1.25em; font-weight: normal; text-align: center; margin: 0 auto; }*/
#lbwrapper .vis .browse strong{ display: block; width: 170px; bottom: 6px; font-weight: normal; text-align: center; margin: 0 auto; position: relative;}

#lbwrapper .close{ margin: 2px 2px auto auto; }
#lbwrapper .close a:link, 
#lbwrapper .close a:visited{ display: block; float: right; width: 30px; height: 30px; overflow: hidden; border: solid 1px #19307C; }
/*#lbwrapper .close a:link, 
#lbwrapper .close a:visited{ display: block; float: right; width: 30px; height: 30px; position: relative;}*/
#lbwrapper .close a span{ display: block; width: 28px; height: 28px; overflow: hidden; border: solid 1px #19307C; }
/*#lbwrapper .close a span{ display: block; position: absolute; right: -20px; top: -20px;}*/
#lbwrapper .close a:hover span, 
#lbwrapper .close a:focus span, 
#lbwrapper .close a:active span{ border-color: #FFF; }

.is_ie8 #lbwrapper .close{ position: absolute; top: 1px; right: 1px; }


}/* @media screen */


@media only screen and (max-width: 992px){ 

  /* logoleiste */
 .container.logos li.break_4, 
 .container.logos li.break_8, 
 .container.logos li.break_12{ margin-right: 1.6%; }
 
}/* @media only screen and (max-width: 992px) */


.start.alternative-mood .container.header {
    position: static;
}

.start.alternative-mood .box.hero {
    max-width: 1024px;
    margin-right: auto;
    margin-left: auto;
}